PLGVPD(3)

NAME
plgvpd - Get viewport limits in normalized device coordinates

SYNOPSIS
plgvpd(p_xmin, p_xmax, p_ymin, p_ymax)

DESCRIPTION

Get viewport limits in normalized device coordinates.

ARGUMENTS

p_xmin (PLFLT *, output)
    Lower viewport limit of the normalized device coordinate in x.

p_xmax (PLFLT *, output)
    Upper viewport limit of the normalized device coordinate in x.

p_ymin (PLFLT *, output)
    Lower viewport limit of the normalized device coordinate in y.

p_ymax (PLFLT *, output)
    Upper viewport limit of the normalized device coordinate in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.